Bug 104425 - "currentserver" typo in up2date
Summary: "currentserver" typo in up2date
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-15 14:28 UTC by Christian Rose
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version: 3.9.28
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 22:13:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2003-09-15 14:28:44 UTC
#: ../capabilities.py:97
msgid ""
"This client requires the server to support %s, which the currentserver does "
"not support"


There's a missing space in "current server".

Comment 1 Jeremy Katz 2003-09-15 16:58:43 UTC
I don't think this is anaconda, but a quick find on my checkout of stuff from
elvis doesn't find a capabilities.py -- which component is this? ;-)

Comment 2 Christian Rose 2003-09-15 20:16:43 UTC
Mea culpa -- it was up2date, not anaconda.

Comment 3 Adrian Likins 2003-09-15 21:06:36 UTC
fixed in cvs, 3.9.28 or so

Comment 4 Matt Jamison 2003-09-16 21:40:42 UTC
confirmed.


Note You need to log in before you can comment on or make changes to this bug.